html {overflow-y:scroll;}
html,body{margin:0;font-family:verdana, tahoma, arial;font-size:12px;color:#333;height:100%;background-color:#ececec;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.rounded{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
a img{border:0;}
a:link, a:visited{color:#00498f;}
a:hover{color:#000;}
td{vertical-align:top;}
.small {font-size:11px;}

/*---CORE STRUCTURE---*/
#page{background:url("/images/header-wall.png") 0 0 no-repeat;background-position:top center;}
#contents{width:930px;margin-left:auto;margin-right:auto;font-size:14px;line-height:1.4em;}
#leftcol {float:left;width:220px;margin:20px 40px 20px 0;}
#rightcol {float:left;width:670px;margin:20px 0 20px 0;}

/*---HEADER---*/
header{display:block;width:990px;height:118px;margin-left:auto;margin-right:auto;}
#logoContainer{width:360px;height:118px;float:left;}
#topmenu {float:left;width:630px;}

/*---HEADINGS---*/
h1#pageheading {font-size:26px !important;font-weight:bold;margin:0 0 30px 0;padding:0px;color:#2a2a2a;text-shadow: 1px 1px #FFF;}
h2#pageheading {font-size:21px !important;font-weight:bold;margin:0 0 20px 0;padding:0px;color:#2a2a2a !important;text-shadow: 1px 1px #FFF;}

#rightcol h1{font-size:21px;line-height:26px;margin:0 0 20px 0;font-weight:normal;color:#000;}
#rightcol h2{font-size:18px;line-height:24px;color:#44494d;}
#rightcol h3{font-size:16px;line-height:21px;color:#7a7f82;}
#rightcol h4{font-size:14px;font-weight:bold;line-height:17px;color:#666;}
#rightcol ul li, #rightcol p {line-height:21px;}
#rightcol ul li {list-style-type:square;}
#rightcol article img, iframe {border:5px solid #FFF;border-radius:10px;background-color:#FFF;}

/*---SOCIAL MEDIA---*/
#socialHeader{float:right;width:250px;margin:0px;}
#socialHeader iframe {margin-top:2px;background-color:transparent !important;border-radius:none !important;}
#socialHeader a.fbLink{float:right;background-color:#ECEEF5;color:#325C99;text-decoration:none;padding:2px 8px;margin-top:0px;font-family:arial;font-size:12px;border:1px solid #CAD4E7;}
#socialHeader a.fbLink:hover{border:1px solid #9DACCE;}

/*---HOMEPAGE---*/
h1#pageheadinghome {font-size:17px;font-weight:bold;margin:0 0 5px 0;padding:0px;color:#2a2a2a;text-shadow: 1px 1px #FFF;line-height:1em !important;}
#rightcolhome {margin:20px 0 0 0;}
.homeintro h1 {font-size:32px !important;font-weight:normal;margin:10px 0 30px 0;padding:0px;color:#2a2a2a;text-shadow: 1px 1px #FFF;}
.homeintro h2 {font-size:28px !important;line-height:34px !important;font-weight:normal;margin:0 0 20px 0;padding:0px;color:#666 !important;text-shadow: 1px 1px #FFF;}
.homeintro p {font-size:18px;line-height:26px !important;}

/*---HOMEPAGE SLIDESHOW---*/
#homeslide{width:990px;height:500px;margin:-30px auto 0 auto;display:block;overflow:hidden;clear:both;}
#homeslide div.banner_scrollable div.items div{width:990px !important;height:500px !important;overflow:hidden;}
#homeslide div.banner_scrollable div.items div img{width:990px !important;height:500px !important;overflow:hidden;display:block !important;}
div.banner_scrollable{overflow:hidden;}
div.banner_scrollable div.items{position:absolute;} 
div.banner_scrollable div.items article{position:absolute;top:0;left:0;z-index:8;}
div.banner_scrollable div.items article p{margin:0px;padding:0px;}
div.banner_scrollable div.items article.last-active{z-index:9;display:none !important;}
div.banner_scrollable div.items article.active{z-index:10;display:block !important;}


/*---FOOTER---*/
#footerWideShadow {width:100%;height:10px;display:block;background:url("/images/footer-shadow.png") 0 0 repeat-x;}

#footerWide{background-color:#d5d8da;padding:20px 0;border-top:1px solid #FFF;}
.footerWideInner{display:block;width:930px;margin-right:auto;margin-left:auto;padding:0 0 20px 0;}

nav#navFooter{width:930px;zoom:1;margin-left:auto;margin-right:auto;color:#999;font-size:10px;}
nav#navFooter div{width:140px;float:left;margin-right:15px;}
nav#navFooter div a, nav#navFooter div a:visited{font-weight:normal;display:block;zoom:1;line-height:18px;font-size:11px;text-decoration:none;color:#6a90c6;}
nav#navFooter div a:hover{color:#00498f;}
nav#navFooter div a:first-child{font-weight:bold;margin-bottom:4px;font-size:11px;text-transform:uppercase;margin-left:0;}
nav#navFooter div:last-child:after{content:"xxx ";display:block;clear:both;height:0;visibility: hidden;}

footer{width:930px;color:#666;display:block;padding:20px 0;margin-top:20px;font-size:11px;line-height:1.7em;margin-right:auto;margin-left:auto;border-top:1px dotted #aaa;}
footer a{color:#6a90c6;text-decoration:none;font-weight:bold;}

/*---TO BE CONFIRMED---*/

.btn{padding:6px 12px;color:#FFF;text-decoration:none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color:#00498f;border:1px solid #00498f;cursor:pointer;font-weight:bold;}
.btn:hover{color:#FFF;background-color:#000;}
textarea{font-family:verdana,tahoma,arial;font-size:12px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-indent:2px;border:1px solid #DDD;}
.txt,.forminput{-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;text-indent:2px;border:1px solid #ccc;margin:0;padding:3px;text-indent:2px;font-size:14px;}
.required{border-left:4px solid #999;}

.crumbs{color:#CAE5C9;}

img.right{float:right;margin-left:12px;margin-bottom:12px;}
img.left{float:left;margin-right:12px;margin-bottom:12px;}

body#tinymce{background:none;background-color:#FFF !important;}

ul.achievements{list-style-type:none;margin:0;padding:0;}
ul.achievements li{
	list-style-type:none !important;
	background-image: url(/images/star.png); 
	background-repeat: no-repeat;
	background-position: top left; 
	padding:0 0 15px 30px;
	margin:0px;
}

table.fleetTable{margin-bottom:12px;}

table.kmaxspectable{background-color:#BFDFFF;padding:0 12px;border:1px solid #4571B0;}

.alignwithUL{margin-left:40px;}

ul.itineraryListFull {list-style-type:none !important;margin:0;padding:0;border-top:1px solid #CCC;}
ul.itineraryListFull li{
	list-style-type:none !important;
	padding:6px;
	border-bottom:1px solid #CCC;
}
ul.itineraryListFull li:hover{background-color:#FFF;}
ul.itineraryListFull li a{text-decoration:none;}

#itList{padding:6px 12px;background-color:#FFF;margin-bottom:6px;border-radius:4px;}
ul.itineraryListSideBar{list-style-type:none;margin:0;padding:0 0 5px 0;}
ul.itineraryListSideBar li{font-size:13px;}
ul.itineraryListSideBar li h3{background-color:#00498f;color:#FFF;margin:0px;font-size:14px;font-weight:bold;padding:6px;border-radius:4px;}
ul.itineraryListSideBar li.item{padding-left:0px;padding:6px;margin-bottom:1px;border-radius:4px;}
ul.itineraryListSideBar li.action{padding-top:8px;font-size:12px;}
ul.itineraryListSideBar a {text-decoration:none;font-size:11px;font-weight:bold;}
.scenicFlights h2{border-bottom:1px solid #ddd;padding-bottom:6px;}
hr{display: block;position: relative;padding: 0;margin: 15px 0;width: 100%;border:none;border-top:1px solid #eee;border-bottom: 1px solid #FFF;font-size:1px;line-height:0;}

.contactRight{}
.contactRight td{padding:18px;background-color:#fafafa;border:1px solid #fff;}
.contactRight td h2{margin-top:0;}

/*----CMS STYLES----*/

h3.blue {color:#1c61a3;}